Bug 25530 - missing x-scheme-handler/http;x-scheme-handler/https; in firefox.desktop
: missing x-scheme-handler/http;x-scheme-handler/https; in firefox.desktop
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox-4.0)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 25495
  Show dependency tree
 
Reported: 2011-04-30 13:11 by
Modified: 2011-05-03 01:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-04-30 13:11:18
надо объявить firefox обработчиком
x-scheme-handler/http;x-scheme-handler/https;
https://bugzilla.altlinux.org/show_bug.cgi?id=25495
т.е. дописать в desktop файл
MimeType=....  ;x-scheme-handler/http;x-scheme-handler/https;
в Федоре в firefox 4.0.1 это есть 
также,
X-KDE-StartupNotify=true устарел, 
лучше добавить / заменить на StartupNotify=true
------- Comment #1 From 2011-04-30 13:16:04 -------
Алексей, чтобы второй раз не вставать: добавьте, пожалуйста
x-scheme-handler/mailto;
в Thunderbird, все равно Вы их вместе собираете.
------- Comment #2 From 2011-05-03 01:36:36 -------
firefox-4.0-4.0.1-alt1 -> sisyphus:

* Mon May 02 2011 Alexey Gladkov <legion@altlinux> 4.0.1-alt1
- New release (4.0.1).
- Update desktop file (ALT#25530).
- Fixed:
  + MFSA 2011-18 XSLT generate-id() function heap address leak
  + MFSA 2011-17 WebGLES vulnerabilities
  + MFSA 2011-12 Miscellaneous memory safety hazards (rv:2.0.1/ 1.9.2.17/
1.9.1.19)
------- Comment #3 From 2011-05-03 01:44:02 -------
Спасибо!
(В ответ на комментарий №1)
> Алексей, чтобы второй раз не вставать: добавьте, пожалуйста
> x-scheme-handler/mailto;
> в Thunderbird, все равно Вы их вместе собираете.
Не угадал, пришлось вставать. #25551